.plaing_wrap__block {
    background: #f7f7f7;
}
.plane_bg__block {
    background-image: url(../images/s1.jpg);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.plane_bg__block1 {
    background-image: url(../images/s2.jpg);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.plane_bg__block3 {
    background-image: url(../images/s3.jpg);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.plane_bg__block4 {
    background-image: url(../images/s4.jpg);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.single_plan__block {
    background-position: right top;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.single_plan__block::after {
    background: #fbd232 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: .6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.single_plan__block::before {
    background: #00305b;
    content: "";
    height: 119%;
    right: 22%;
    position: absolute;
    top: 0;
    width: 161px;
    z-index: 1;
    transform: rotate(19.31deg);
    transform-origin: 174px -78px;
    -webkit-transform: rotate(19.31deg);
    -webkit-transform-origin: 174px -78px;
}
@media (min-width:992px) and (max-width:1199px) {
    .single_plan__block: :before {
    -webkit-transform: rotate(15.31deg);
    transform: rotate(15.31deg);
}
}@media (max-width:991px) {
    .single_plan__block: :before {
    display: none;
}
}.single_plan__block.blue__block::before {
    background: #fbd232;
}
.plan-content-box {
    background: #00305b none repeat scroll 0 0;
    color: #fff;
    padding: 35px 0 35px 30px;
    width: 54%;
    position: relative;
    z-index: 9;
}
@media (max-width:767px) {
    .plan-content-box {
    width: auto;
}
}.blue__block .plan-content-box {
    background: #fbd232 none repeat scroll 0 0;
    color: #333;
}
.single_plan__block.blue__block::after {
    background: #00305b none repeat scroll 0 0;
}
.more_btn__block {
    color: #feb20e;
    font-weight: 700;
    display: inline-block;
    margin-top: 30px;
}
.blue__block .more_btn__block {
    color: #333;
}
.plan-content-box h3 {
    font-weight: 700;
    margin-bottom: 24px;
    position: relative;
}
.plan-content-box h3::after {
    background: #fbd232 none repeat scroll 0 0;
    bottom: -15px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 45px;
}
.blue__block .plan-content-box h3::after {
    background: #333 none repeat scroll 0 0;
}
.section_title__block.text-center h2::after {
    background: #00305b none repeat scroll 0 0;
    bottom: -10px;
    content: "";
    height: 3px;
    left: 50%;
    margin-left: -22.5px;
    position: absolute;
    width: 45px;
}
.section_title__block.text-center h2 {
    display: inline-block;
    position: relative;
    font-weight: 900;
}
.single_progress__block>span {
    color: #002e5b;
    font-family: times new roman;
    font-size: 118px;
    font-weight: 700;
}
.single_progress__block>h4 {
    margin-top: 30px;
}
.single_progress__block>p {
    color: #222;
}
@media (max-width:767px) {
    .single_progress__block {
    border: 1px solid #ddd;
    margin-bottom: 0;
    overflow: hidden;
    padding: 15px;
    text-align: center;
}
.single_progress__block>span {
    display: block;
    height: 45px;
    margin-top: 30px;
    text-align: center;
}
}@media (min-width:768px) and (max-width:991px) {
    .single_progress__block {
    margin-bottom: 30px;
}
.singleBig_block {
    margin-bottom: 20px;
}
.quote__block input[type=submit] {
    float: left;
}
}@media (max-width:991px) {
    .left_quote__block: :before {
    left: 0!important;
}
.left_quote__block {
    height: auto!important;
    padding: 40px 15px;
}
}.our_project_wrap__block {
    background: #f7f8fa none repeat scroll 0 0;
}
.singleBig_block {
    background-image: url(../images/project-01.jpg);
    background-size: cover;
    height: 515px;
    position: relative;
    z-index: 1;
    background-position: center;
}
@media (max-width:767px) {
    .singleBig_block {
    height: 400px;
}
}.singleBig_block::after, .smallImg__block:after {
    background: #002e5b none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: .6;
    position: absolute;
    top: 0;
    width: 100%}
.project-bg1 {
    background-image: url(../images/project-02.jpg);
}
.project-bg2 {
    background-image: url(../images/project-03.jpg);
}
.project-bg3 {
    background-image: url(../images/project-03.jpg);
}
.project-bg4 {
    background-image: url(../images/project-05.jpg);
}
.smallImg__block {
    background-size: cover;
    height: 244px;
    background-position: center;
    position: relative;
}
@media (min-width:992px) and (max-width:1199px) {
    .quote__block input[type=submit] {
    margin-right: 0!important;
}
}.quote_wrap__block {
    background: #fbd232;
    overflow: hidden;
    position: relative;
}
.quote_wrap__block h2 {
    font-size: 35px;
}
.left_box_heading__block h2 {
    color: #fff;
    font-weight: 400;
}
.quote_wrap__block::before {
    background: #002e5b;
    content: "";
    height: 100%;
    left: -10%;
    position: absolute;
    top: 0;
    width: 50%}
.left_quote__block {
    color: #fff;
    position: relative;
    height: 710px;
}
.left_box_heading__block {
    background: #002e5b;
    width: 80%;
    position: relative;
    z-index: 2;
}
.left_quote__block p {
    padding-bottom: 10px;
    margin-bottom: 0;
}
.left_quote__block::after {
    background: #002e5b;
    content: "";
    height: 120%;
    left: 69%;
    position: absolute;
    top: -61px;
    width: 260px;
    z-index: 1;
    transform: rotate(19.31deg);
    transform-origin: 174px -78px;
    -webkit-transform: rotate(17.31deg);
    -webkit-transform-origin: 174px -78px;
}
.left_quote__block>h2, .quote__block h2 {
    font-weight: 700;
    margin-bottom: 25px;
    position: relative;
}
.left_quote__block>h2::before, .quote__block h2:before {
    background: #fbd232 none repeat scroll 0 0;
    bottom: -15px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 45px;
}
.quote__block h2:before {
    background: #222;
}
.left_quote__block::before {
    background: #002e5b none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%}
.single_quote__block {
    padding-top: 34px;
    position: relative;
    width: 54%;
    z-index: 9;
    background: #002e5b;
}
@media (min-width:992px) and (max-width:1199px) {
    .single_quote__block {
    width: 66%}
.left_box_heading__block {
    width: 85%}
.left_quote__block::after {
    left: 66%}
}@media (max-width:991px) {
    .left_quote__block: :after {
    display: none;
}
.left_quote__block {
    background: #002e5b;
}
.left_box_heading__block {
    width: 100%;
    padding-top: 0;
}
}.single_quote__block i.fa {
    color: #fbd232;
    font-size: 40px;
    left: 0;
    position: absolute;
    top: 50px;
}
.single_quote__block>h4, .single_quote__block>p {
    margin-left: 60px;
    font-weight: 400;
}
.quote__block {
    background: #fbd232 none repeat scroll 0 0;
    color: #222;
    position: relative;
    height: 710px;
    padding-left: 15px;
}
.quote__block input, textarea {
    background: #ffe8b7 none repeat scroll 0 0;
    border: medium none;
    height: 50px;
    margin-bottom: 30px;
    max-width: 100%;
    padding-left: 20px;
    width: 100%}
    @media(min-width:900px){
        .quote__block input, textarea{
              margin-bottom: 10px;
        }
    }
.quote__block textarea {
    height: 120px;
    resize: none;
}
.quote__block input[type=submit] {
    background: #002e5b none repeat scroll 0 0;
    color: #fff;
    width:100%;
}
.quote__block::after {
    background: #fbd232 none repeat scroll 0 0;
    content: "";
    height: 100%;
    position: absolute;
    right: -100%;
    top: 0;
    width: 100%}
@media (min-width:768px) and (max-width:991px) {
    .quote__block input[type=submit] {
    float: left;
}
.quote__block::after {
    right: 0;
    width: 100%;
    z-index: -99;
}
.single_quote__block {
    width: 100%}
.quote__block {
    padding-left: 15px;
}
}.available_wrap__block {
    background-image: url(../images/map.jpg);
    height: 500px;
    display: table;
    background-position: center center;
    background-size: cover;
    width: 100%}
.available_content__block {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
}
.available_content__block h2 {
    font-size: 35px;
    color: #fff;
    font-weight: 500;
    line-height: 50px;
}
@media(max-width:991px) {
    .available_wrap__block {
    height: auto;
    padding: 40px 0;
}
.quote__block input[type=submit] {
    float: left;
}
}.single_apply__block .icon i {
    color: #f51f8a;
    font-size: 40px;
}
.single_apply__block .icon {
    margin-bottom: 40px;
}
.single_apply__block h5 {
    color: #3f4f6b;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.single_apply__block {
    border: 1px solid #dee4ee;
    box-shadow: 0 3px 10px 0 #ecf0f5;
    color: #778191;
    font-size: 13px;
    min-height: 330px;
    padding: 30px 20px;
}
.single_apply__block .apply-btn {
    color: #14559a;
    display: inline-block;
    margin-top: 35px;
    position: relative;
}
.apply-btn::before {
    background: #14559a none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 100%}
.single_apply__block a {
    color: #778191;
    display: block;
}
.single_apply__block>h3 {
    color: #f51f8a;
}
@media (max-width:991px) {
    .ptb-80 {
    padding-bottom: 30px;
    padding-top: 30px;
}
.single_apply__block {
    margin-bottom: 20px;
}
.quote__block {
    overflow: hidden;
    padding-right: 15px;
    padding-bottom: 18px;
    height: auto;
}
.left_quote__block::before {
    background: 0 0;
}
}.single_info__block h4 span {
    display: block;
    font-size: 80%;
    font-weight: 400;
}
.single_info__block i.fa {
    font-size: 28px;
    height: 80px;
    line-height: 80px;
    margin-top: -40px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 50px;
}
.single_info__block {
    position: relative;
}
.single_info__block>h4 {
    margin-left: 55px;
}
.main_footer__block {
    background-image: url(../images/footer-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    color: #fff;
}
.main_footer__block::before {
    background: #095db1 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: .9;
    position: absolute;
    top: 0;
    width: 100%}
.footer_box__block li {
    border-bottom: 1px solid #1b66b2;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%}
.footer_box__block li::after {
    content: "\f105";
    font-family: fontawesome;
    position: absolute;
    right: 10px;
    top: 0;
}
.footer_box__block li a {
    color: #fff;
}
.footer_box__block.address-box li {
    border: 0 none;
    margin: 0;
}
.footer_box__block.address-box li::after {
    display: none;
}
.address-box li i.fa {
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    width: 20px;
}
.footer_box__block.address-box p {
    margin-left: 25px;
    margin-top: 4px;
}
.copyriight_block {
    border-top: 1px solid #fff;
}
@media (max-width:767px) {
    .copyriight_block p {
    margin-top: 10px;
    text-align: center;
}
.copyriight_block img {
    display: block;
    margin: 0 auto 30px;
}
.single_quote__block {
    width: 100%}
.left_quote__block::before {
    background: 0 0;
}
.smallImg__block.project-bg1 {
    margin: 25px 0;
}
}.latest__block-post {
    padding: 20px;
}
.latest__block .more_btn__block {
    margin-top: 10px;
}
.latest__block-title {
    font-size: 20px;
    font-weight: 800;
}
.team__block-section .team-member {
    margin-bottom: 0;
}
.owl-dots {
    text-align: center;
    margin-top: 35px;
}
.owl-dots .owl-dot {
    width: 20px;
    height: 5px;
    background: #0c1f38;
    display: inline-block;
    margin: 0 5px;
}
.owl-dots .owl-dot.active {
    background: #daa106;
}
.ac-container {
    width: 100%;
    text-align: left;
}
.ac-container label {
    font-family: BebasNeueRegular, 'Arial Narrow', Arial, sans-serif;
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: auto;
    cursor: pointer;
    color: #777;
    line-height: 33px;
    font-size: 19px;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 1%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fff), color-stop(100%, #eaeaea));
    background: -webkit-linear-gradient(top, #fff 1%, #eaeaea 100%);
    background: -o-linear-gradient(top, #fff 1%, #eaeaea 100%);
    background: -ms-linear-gradient(top, #fff 1%, #eaeaea 100%);
    background: linear-gradient(top, #fff 1%, #eaeaea 100%);
    box-shadow: 0 0 0 1px #000, 1px 0 0 0 #000 inset, 0 2px 2px #000;
    margin-bottom: 0;
    background: #000;
    color: #fff;
    border-bottom: 1px dotted #fbd232;
}
.ac-container label:hover {
    background: #000;
}
.ac-container input:checked+label, .ac-container input:checked+label:hover {
    background: #000;
    color: #fff;
}
.ac-container input:checked+label:hover:after, .ac-container label:hover:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
    background: transparent url(../images/arrow_down.png) no-repeat center center;
}
.ac-container input:checked+label:hover:after {
    background-image: url(../images/arrow_up.png);
}
.ac-container input {
    display: none;
}
.ac-container article {
    background: #000;
    margin-top: -1px;
    overflow: hidden;
    height: 0;
    position: relative;
    z-index: 10;
    -webkit-transition: height .3s ease-in-out, box-shadow .6s linear;
    -moz-transition: height .3s ease-in-out, box-shadow .6s linear;
    -o-transition: height .3s ease-in-out, box-shadow .6s linear;
    -ms-transition: height .3s ease-in-out, box-shadow .6s linear;
    transition: height .3s ease-in-out, box-shadow .6s linear;
}
.ac-container article p {
    color: #fff;
    line-height: 23px;
    font-size: 14px;
    padding: 20px;
}
.ac-container input:checked~article {
    -webkit-transition: height 1s ease-in-out, box-shadow .1s linear;
    -moz-transition: height 1s ease-in-out, box-shadow .1s linear;
    -o-transition: height 1s ease-in-out, box-shadow .1s linear;
    -ms-transition: height 1s ease-in-out, box-shadow .1s linear;
    transition: height 1s ease-in-out, box-shadow .1s linear;
    box-shadow: 0 0 0 1px rgba(155, 155, 155, .3);
}
.ac-container input:checked~article.ac-small {
    height: auto;
}
.ac-container input:checked~article.ac-medium {
    height: auto;
}
.ac-container input:checked~article.ac-large {
    height: auto;
}
.mb-3{
    margin-bottom:9px;
}